Subject: Re: ccl: C60 multiple moments

From: Joel Polowin <[email-masked]>
Date: Tue, 12 Mar 96 09:57:59 -0500

> From: [email-masked]
> Date: Tue, 27 Feb 96 14:41:55 -0200

>  I tried to calculate the electronic structure of this
> molecule with my own CNDO program using the example from the
> HyperChem. These calculations give the non zero dipole moment
> for C60. Another hand on a symmetry considerations the first
> non zero moment of the molecule must be of 6th order. So my
> questions are:
>  1.  Why the dipole moment obtained with both in my CNDO
> version and HyperChem CNDO for C60 is non zero?
>  2.  Does anybody knows any calculations of electrical moments
> for C60?

When I optimize C60 with CNDO with HyperChem and calculate its dipole 
moment, I get the expected 0 dipole.  I do not know why your result
differs, but it seems to me that the most likely cause is that your 
structure is not optimized and not symmetrical.

Joel
------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked]

Hypercube Inc, 419 Phillip St, Waterloo, Ont, Canada N2L 3X2 
(519)725-4040
Info requests to: [email-masked]    Support questions to: 
[email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]
WWW: http://www.hyper.com/